
/*==================================================
	Base Layout
	Header Area
	Global Navigation
	Footer Area
==================================================*/

/*--------------------------------------------------
	Base Layout
--------------------------------------------------*/
div#container {
font-size:12px;
color:#363636;
line-height:1.83;
letter-spacing:1;
font-family:"メイリオ","ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
width: 100%;
background:url(/assets/files/shared/images/bg_body.gif) repeat-x left top #fff;
}

/*--------------------------------------------------
	Contents Area
--------------------------------------------------*/
div#content{
margin:0 auto;
width:980px;
}

div#content:after{
display:block;
clear:both;
height:0;
visibility:hidden;
content:".";
}

div.topic-pass{
padding-top:10px;
width:674px;
background:url(/assets/files/shared/images/bg_topicpass01.gif) no-repeat center top #d9d9d9;
}

div.topic-pass ul.list-topic-pass{
padding:0 25px 10px;
margin-bottom:0;
width:622px;
background:url(/assets/files/shared/images/bg_topicpass02.gif) no-repeat center bottom;
}

div.topic-pass ul.list-topic-pass li{
display:inline;
}


/*--------------------------------------------------
	Header Area
--------------------------------------------------*/
#header{
width:980px;
height:89px;
position:relative;
margin:0 auto;
}

ul.list-tun{
//width:492px;
width:502px;

position:absolute;
right:7px;
top:17px;
margin-bottom:0;

}

ul.list-tun:after{
display:block;
clear:both;
height:0;
visibility:hidden;
content:".";
}

ul.list-tun li{
float:left;
margin-right:13px;
}

#header p#logo{
position:absolute;
left:13px;
top:20px;
margin:0;
overflow: hidden;
}

#header p#logo a{
display:block;
width:283px;
height:46px;
overflow:hidden;
text-indent:-9999px;
background:url(/assets/files/shared/images/logo_site.gif) no-repeat left top;
}

ul.list-utility{
width:415px;
position:absolute;
right:200px;
top:55px;
margin-bottom:0;
}

ul.list-utility:after{
display:block;
clear:both;
height:0;
visibility:hidden;
content:".";
}

ul.list-utility li{
float:left;
}

p#header-search{
position:absolute;
display:block;
right:15px;
top:55px;
width:177px;
height:21px;
}

p#header-search input.input-search{
background-color:#fff;
padding:3px 3px 3px 3px;
border:1px solid #9e9e9f;
width:140px;
height:13px;
line-height:1;
display:inline;
vertical-align:top;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
 p#header-search input.input-search{ width:140px;  }
}


p#header-search input.btn-search{
width:21px;
height:21px;
}

/*--------------------------------------------------
	Global Navigation
--------------------------------------------------*/
div#nav-global{
width:100%;
position:relative;
background:url(/assets/files/shared/images/bg_kv_base.gif) repeat-x center top;
border-bottom:1px solid #f2f2f2;
}

/*------ for literature ------*/
#literature #nav-global-inner{
background:url(/assets/files/shared/images/mv_literature.jpg) no-repeat center top;
height:77px;
padding-top:134px;
}

#nav-global-inner{
background:url(/assets/files/shared/images/mv_literature.jpg) no-repeat center top;
height:77px;
padding-top:134px;
}
/*------ for literature ------*/
/*------ for literature ------*/
/*------ for literature ------*/
/*------ for literature ------*/
/*------ for literature ------*/

/*------ gnav ------*/
div#nav-global ul#list-gnav{
margin:0 auto;
width:980px;
position:relative;
z-index:10;
}

div#nav-global ul#list-gnav:after{
display:block;
clear:both;
height:0;
visibility:hidden;
content:".";
}

div#nav-global ul#list-gnav li{
float:left;
margin:0;
}

/*--------------------------------------------------
	Topic pass
--------------------------------------------------*/
#topic-pass{
padding:20px 0;
width:100%;
}

ul.list-topic-pass{
width:980px;
margin:0 auto;
}

ul.list-topic-pass li{
display:inline-block;
/display:inline;
padding-right:14px;
background:url(/assets/files/shared/images/arrow_topic_pass.gif) no-repeat right 0.18em;
margin-right:10px;
font-size:0.92em;
line-height:1;
}

/*--------------------------------------------------
	Footer Area
--------------------------------------------------*/
#footer-btn{
  width: 940px;
  margin: 0 auto 20px;
  overflow: hidden;
}
#footer-btn li{
  float: left;
  margin: 0 12px 0 0;
}
#footer-btn li:hover{
  opacity: 0.8;
  -ms-filter: "alpha(opacity=80)";
}

#footer{
width:100%;
background:url(/assets/files/shared/images/bg_footer.gif) repeat-x left bottom #f0f0f0;
}

h2#footer-logo{
margin-bottom:15px;
}

#footer #footer-link{
width:960px;
margin:0 auto 33px;
padding:20px 10px 0;
}

#footer-link:after{
display:block;
clear:both;
height:0;
visibility:hidden;
content:".";
}

#footer-link div.block-footer-link{
float:left;
width:187px;
margin-right:20px;
margin-bottom:0;
}
#footer-link div.faculty{
width:110px;
}

#footer-link div.block-footer-link a{
font-size:0.83em;
}
#footer-link div.block-footer-link h3{
margin-bottom:5px;
}
#footer-link div.block-footer-link h3 a{
font-weight:bold;
font-size:1em;
}
#footer-link div.block-footer-link dl dd{
margin-bottom:0px;
}
#footer-link div.block-footer-link dl{
padding-left:10px;
margin-bottom:5px;
}

#footer-link ul li{
width:140px;
}

#footer-link ul.list-footer-link{
float:left;
width:140px;
margin-right:20px;
margin-bottom:0;
}

ul.list-footer-link li{
margin-bottom:5px;
}

ul.list-footer-link li a{
font-size:0.83em;
}

#footer-bottom{
width:980px;
margin:0 auto;
padding-bottom:7px;
position:relative;
}

ul.footer-utility{
margin-bottom:0;
}

ul.footer-utility li{
display:inline-block;
/display:inline;
padding:0 10px;
background:url(/assets/files/shared/images/bg_footer_utility.gif) no-repeat right center;
}

ul.footer-utility li a{
color:#fff;
font-size:0.83em;
}

p.copylight{
position:absolute;
right:0;
top:3px;
margin-bottom:0;
font-size:0.92em;
color:#fff;
}

p#pagetop{
position:fixed;
right:0;
bottom:50px;
margin:0;
z-index:200;
}

/*--------------------------------------------------
	ColorBox
--------------------------------------------------*/
/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/

body#color-box-back{background:#fff;}
body#color-box-back div.adjust-indent{position:relative; height:30px;}
body#color-box-back div.adjust-indent .color-box-close{position:absolute; right:10px; height:20px;}

#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; background:#fff;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}
.color-wrap{background:#fff; padding:15px; }
#colorbox-close-box{}
.color-box-close{}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000;}
#colorbox{}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(images/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(images/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;}
        #cboxLoadingOverlay{background:url(images/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}
        
		
		
	
	
	
	
	

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

/*
  The following provides PNG transparency support for IE6
  Feel free to remove this and the /ie6/ directory if you have dropped IE6 support.
*/
.cboxIE6 #cboxTopLeft{background:url(images/ie6/borderTopLeft.png);}
.cboxIE6 #cboxTopCenter{background:url(images/ie6/borderTopCenter.png);}
.cboxIE6 #cboxTopRight{background:url(images/ie6/borderTopRight.png);}

.cboxIE6 #cboxBottomLeft{background:url(images/ie6/borderBottomLeft.png);}
.cboxIE6 #cboxBottomCenter{background:url(images/ie6/borderBottomCenter.png);}
.cboxIE6 #cboxBottomRight{background:url(images/ie6/borderBottomRight.png);}
.cboxIE6 #cboxMiddleLeft{background:url(images/ie6/borderMiddleLeft.png);}
.cboxIE6 #cboxMiddleRight{background:url(images/ie6/borderMiddleRight.png);}

.cboxIE6 #cboxTopLeft,
.cboxIE6 #cboxTopCenter,
.cboxIE6 #cboxTopRight,
.cboxIE6 #cboxBottomLeft,
.cboxIE6 #cboxBottomCenter,
.cboxIE6 #cboxBottomRight,
.cboxIE6 #cboxMiddleLeft,
.cboxIE6 #cboxMiddleRight {
    _behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}